.hidden #menu-mobile-menu {display: none;}
@media (min-width: 1025px) {
	.navigation-container #site-navigation { text-align: right; }
	.navigation-container .navigation-primary ul li {
			display: inline-block;
			vertical-align: middle;
      position: relative;  }
	.nav-menu{ position: relative; }
    .navigation-container .navigation-primary li a {
      font-size: 16px;
    	position: relative;
    	display: block;
			color: #5b6670;
    	font-weight: 400;
    	width: 100%;
    	height: 100%;
    	padding: 30px 1vw 20px; }
	.navigation-container .navigation-primary ul li.button-last {
		  margin: 0 1vw;}
	.navigation-container .navigation-primary li.button-last a {
	      font-size: 16px;
	    	position: relative;
	    	display: block;
				background: #4a2c7c;
				border: 2px solid #4a2c7c;
				color: #fff;
				text-transform: uppercase;
				font-weight: 400;
	    	width: 100%;
	    	height: 100%;
	    	padding: 15px 1vw 0px ; }
	.navigation-container .navigation-primary .mega-menu-item img {display: none;}
	.navigation-container .navigation-primary .mega-animating .mega-menu-item img, .navigation-container .navigation-primary .mega-toggle-on .mega-menu-item img {display: block;}
	.navigation-container .navigation-primary li.button-last a:hover {background: #fff;}
	.navigation-container .navigation-primary #mega-menu-wrap-primary #mega-menu-primary p {margin: 0;}
	.navigation-container .navigation-primary #mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-item.mega-map {
    background-image: url(../images/location_site.png);
		background-repeat: no-repeat;
		background-position: center;
		width: 50px;
    background-size: 50%;
    height: 50px;
		margin-right: 0.5vw;
		-webkit-transition: all 0.2s ease-in-out;
		-moz-transition: all 0.2s ease-in-out;
		-ms-transition: all 0.2s ease-in-out;
		-o-transition: all 0.2s ease-in-out;
		transition: all 0.2s ease-in-out;
}
.navigation-container .navigation-primary #mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-item.mega-map:hover {
	background-color: #4a2c7c;
	background-image: url(../images/location_hover.png);
}
	.navigation-container .navigation-primary #mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-item.mega-map>a.mega-menu-link, .mobile-menu li.mega-menu-item.mega-map>a.mega-menu-link {
		text-indent: -9999px;
		height: 55px;
	}
	/* .navigation-container .navigation-primary li a:after {
		 content: '';
		 border-bottom: 5px solid transparent;
		 display: inline-block;
		 width: 100%;
		 -webkit-transition: all 0.3s;
	   -moz-transition: all 0.3s;
	   -ms-transition: all 0.3s;
	   -o-transition: all 0.3s;
	   transition: all 0.3s;}
.navigation-container .navigation-primary #menu-interior-menu li:hover a:after,
.navigation-container .navigation-primary #menu-interior-menu li.current-menu-item a:after
 {border-bottom: 5px solid #4a2c7c;}
.navigation-container .navigation-primary li.button-last a:after,
.navigation-container .navigation-primary #menu-interior-menu li.button-last:hover a:after {
 	border-bottom: 0px solid transparent;
 } */
.navigation-container .navigation-primary li a:hover {color: #4a2c7c;}
.navigation-container .navigation-primary .sub-menu li a {
    font-size: 16px;
    position: relative;
    display: inline-block;
    width: 250px; }
		ul#menu-interior-menu {
			display: inline-block;
    	vertical-align: middle;
		}
	ul.nav-menu li:hover > ul, .nav-menu ul li:hover > ul, ul.nav-menu .focus > ul, .nav-menu .focus > ul {
  		clip: inherit;
  		overflow: inherit;
		height: inherit;
		width: inherit;
    	visibility: visible;
		opacity: 1;
    	border-top:1px solid #fff; }

	.nav-menu .sub-menu, .nav-menu .children{
		z-index: 9997;
		height: 1px;
		width: 1px;
		overflow: hidden;
		clip: rect(1px, 1px, 1px, 1px); }

	nav.navigation-primary li.current-menu-item > a { color: #4a2c7c; }

	.nav-menu .sub-menu, .nav-menu .children {
 		background-color: #fafbfc;
    border: 1px solid #4a2c7c;
    background-repeat: repeat-x;
    background-position: center top;
		border-top:0 !important;
    overflow: hidden;
    padding: 0px;
    position: absolute;
    height: 0;
    /* width: 1px; */
    z-index: 9997;
    opacity: 0;
    visibility: hidden; }

	ul#menu-primary-menu .sub-menu li a{ padding: 10px 15px;color: #094e90;text-align: left;}
	ul#menu-primary-menu .sub-menu li a:hover { color: #fff; }

	.navigation-container .navigation-primary .nav-menu .sub-menu li, .navigation-container .navigation-primary .nav-menu .children li.menu-item{
		display: block;
		border-bottom: 1px solid #eee;
		-webkit-transition: all .5s ease;
    	-moz-transition: all .5s ease;
    	-o-transition: all .5s ease;
    	-ms-transition: all .5s ease;
    	transition: all .5s ease;   }

	.navigation-container .navigation-primary .nav-menu .sub-menu li:last-child{ border-bottom: 1px solid transparent; }
	.navigation-container .navigation-primary li a.slicknav_btn {
		top: 6px;}
}

/*!
 * SlickNav Responsive Mobile Menu v1.0.3
 * (c) 2015 Josh Cope
 * licensed under MIT
 */

.slicknav_brand { float: left; }
header.global .navigation-primary .slicknav_nav li { display: block; }
header.global .navigation-primary .slicknav_nav li a { margin: 0; }
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar { margin-top: 8px; }
.slicknav_menu { *zoom: 1; }

.slicknav_menu .slicknav_menutxt {
	display: block;
    	line-height: 1;
    	float: left;
    	color: #fff;
    	font-weight: bold;
    	font-size: 22px;
     	}

.slicknav_menu .slicknav_no-text { margin: 0; }

.slicknav_btn .slicknav_icon-bar {
	display: block;
	width: 36px;
	height: 2px;
	background-color: #5b6670;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px; }

.slicknav_menu:before {
	content: " ";
	display: table; }

.slicknav_menu:after {
	content: " ";
	display: table;
	clear: both; }

.slicknav_nav { clear: both; }
.slicknav_nav ul, .slicknav_nav li { display: block; }

.slicknav_nav .slicknav_arrow {
	font-size: 1.2em;
    margin: -.2em 0 0 0.4em;
    padding: 0px 8px 4px 8px;
    background-color: rgba(0,0,0,0.3);
    float: right;
    line-height: 1; }

a.slicknav_item.slicknav_row, ul.slicknav_nav .menu-item > a {
	max-width:100%;
	width: 100%; }

header.global .navigation-primary .slicknav_nav li a {
	line-height: 35px;
	font-size: 20px; }

header.global .navigation-primary .slicknav_nav li .sub-menu a{
	line-height: 28px;
	font-size: 16px;
}

.slicknav_menu ul li.searchicon{ margin: 10px; }
.slicknav_menu ul li.searchicon input[type="text"]{ height: 40px; width: 200px; }
.slicknav_nav li.menu-item{ border-top: 1px solid rgba(255,255,255,1); }
.slicknav_nav li.menu-item:first-child {border-top: 0px solid;}
.slicknav_nav .slicknav_item { cursor: pointer; }
.slicknav_nav .slicknav_item a, .slicknav_nav .slicknav_parent-link a  { display: inline; }
.slicknav_nav .slicknav_row, .slicknav_nav a { display: block; }

.slicknav_menu {
  	font-size: 16px;
  	box-sizing: border-box;
  	background: #4a2c7c;
  	color: #fff;
	text-align: center; }

.slicknav_menu ul li{ text-align: left;}
.slicknav_menu * { box-sizing: border-box; }
.slicknav_menu .slicknav_icon-bar {
	background-color: #5b6670;
	-webkit-transition: all .4s;
	-o-transition: all .4s;
	transition: all .4s; }

.slicknav_btn {
	position: absolute;
  right: 0;
  padding: .438em .625em;
  line-height: 1.125em;
  cursor: pointer;
	margin: 5px 0px 6px;
	text-decoration: none; }
.navigation-container .navigation-primary li a.slicknav_btn {
	padding: 10px 0px 20px 1vw;}
.slicknav_nav {
	background: #4a2c7c;
	margin: 0;
	padding: 100px 0 0 0 !important;
	font-size: 0.875em;
	list-style: none;
	position: fixed;
	z-index: 9999;
	display: none;
	right: -350px;
	top: 0px;
  width: 350px;
	height: 100vh !important;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	overflow: hidden; }
.slicknav_nav.active {right: 0px;}
.slicknav_nav ul {
	list-style: none;
	overflow: hidden;
	padding: 0;
	margin: 0 0 0 20px; }

.slicknav_nav a:hover {
	color: #eaeaea; }

.slicknav_nav .slicknav_row:hover a{ color: #fff; }

.slicknav_nav .menu-item a {
    padding: 20px;
    font-size: 20px;}
.slicknav_nav .sub-menu li.menu-item {border-top: 0px solid transparent;}
.slicknav_nav .menu-item .sub-menu a {font-size: 16px;padding: 8px 16px;}
.slicknav_nav .menu-item .sub-menu {margin-bottom: 16px;}
.slicknav_nav a, .slicknav_nav .menu-item a {
		text-decoration: none;
		color: #fff;}

.slicknav_nav .slicknav_txtnode {  margin-left: 15px; }
.slicknav_nav .slicknav_item a, .slicknav_nav .slicknav_parent-link a  {
		padding: 0; margin: 0; }
.slicknav_nav input[type="text"] {
	position: relative;
    background: rgba(255,255,255,0.4);
    border-radius: 4px;
    padding: 10px;
    margin: 5px 10px 5px 65px;
    width: 90%;}
 .slicknav_nav ::-webkit-input-placeholder {
   color: #fff;
}

.slicknav_nav :-moz-placeholder { /* Firefox 18- */
   color: #fff;
}

.slicknav_nav ::-moz-placeholder {  /* Firefox 19+ */
   color: #fff;
}

.slicknav_nav :-ms-input-placeholder {
   color: #fff;
}
.slicknav_nav div > form {
	position: relative;
	background: rgba(255,255,255,0.4);
	border-radius: 10px;
	margin: 20px auto;
	width: 90%;
	border: 2px solid rgba(255,255,255,0.5);
}

.slicknav_nav div > form:before {
	content: "\f179";
    font-family: dashicons;
    display: block;
    color: #fff;
    position: absolute;
    top: 50%;
    left: 4%;
    transform: translateY(-50%);
    font-size: 50px;
}

.slicknav_nav input[type="submit"] {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: transparent;
    border: 0;
    text-indent: -9999px;
    width: 60px;
    height: 50px;
}

.slicknav_nav input[type="text"], .slicknav_nav input[type="text"]:focus {
    background: transparent;
}
.slicknav_nav input::-internal-autofill-selected {background-color: transparent !important;}

.slicknav_brand {
	color: #fff;
	font-size: 18px;
  	line-height: 30px;
  	padding: 7px 12px;
  	height: 44px; }

/* .slicknav_btn {
	position: absolute;
	top: 70px;
	right: 5px;
	padding: 0.438em 0.625em 0.438em 0.625em;
	line-height: 1.125em;
	cursor: pointer;
	z-index: 9999;
} */

.slicknav_btn.slicknav_collapsed .slicknav_icon-bar {
	-webkit-transition: transform .4s;
    -o-transition: transform .4s;
    transition: transform .4s;}

.slicknav_open .slicknav_icon-bar:nth-child(1) {
    margin-top: 12px;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: transform .4s;
    -o-transition: transform .4s;
    transition: transform .4s;}

.slicknav_open .slicknav_icon-bar:nth-child(2) {
    opacity: 0;
    -webkit-transition: opacity .3s;
    -o-transition: opacity .3s;
    transition: opacity .3s;}

.slicknav_open .slicknav_icon-bar:nth-child(3) {
		margin-top: -12px;
		margin-bottom: 8px;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-transition: transform .4s;
    -o-transition: transform .4s;
    transition: transform .4s;}
.slicknav_open .slicknav_icon-bar {
	background-color: #fff;
}
.mobile-menu .map {
	position: absolute;
	background-image: url(../images/location_hover.png);
	background-repeat: no-repeat;
	background-position: center;
	top: 35px;
	left: 25%;
	width: 50px;
	background-size: 50%;
	height: 50px;
	margin-right: 0.5vw;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;}
	.mobile-menu .cart {
		position: absolute;
		background-image: url(../images/cart-icon.png);
		background-repeat: no-repeat;
		background-position: center;
		top: 35px;
		left: 60%;
		width: 50px;
		background-size: 50%;
		height: 50px;
		margin-right: 0.5vw;
		-webkit-transition: all 0.2s ease-in-out;
		-moz-transition: all 0.2s ease-in-out;
		-ms-transition: all 0.2s ease-in-out;
		-o-transition: all 0.2s ease-in-out;
		transition: all 0.2s ease-in-out;}
		.mobile-menu .slicknav_nav li.menu-item.cart {border-top: 0px solid transparent;}
	.mobile-menu .cart >a {text-indent: -9999px;}
.mobile-menu .map a.slicknav_item a {display: none;}
.mobile-menu .map .slicknav_arrow {
	font-size: 1.2em;
    margin: -.2em 0 0 0.4em;
    padding: 0px 8px 4px 8px;
    background-color: transparent;
		text-indent: -9999px;
    float: right;
    line-height: 1;
}
.mobile-menu .map .sub-menu {position:absolute; background: #4a2c7c;border: 1px solid #fff;}
.mobile-menu .map .sub-menu li a {font-size: 18px;}
.navigation-container .navigation-primary li a.slicknav_btn.slicknav_open,
body header.smaller .navigation-container .navigation-primary li a.slicknav_btn.slicknav_open {
	right: 70px;}
.hidden #menu-flyout-menu  {display:none;}
.slicknav_nav .wpml-ls-legacy-list-horizontal a span {font-size: 16px;}
.slicknav_nav .wpml-ls-legacy-list-horizontal a span.wpml-ls-native:before {
    content: '';
    display: inline-block;
    width: 25px;
    height: 25px;
		font-family: dashicons;
		color: #fff;
		font-size: 25px;
    background: #559ad0;
    vertical-align: middle;
    border-radius: 5px;
    margin-right: 5px;
}
.slicknav_nav .wpml-ls-current-language a span.wpml-ls-native:before,
.slicknav_nav .wpml-ls-legacy-list-horizontal a:hover span.wpml-ls-native:before {
	content: "\f147";
}
@media (min-width: 1200px){
	.navigation-container .navigation-primary li a {
	    font-size: 18px;}
		}
@media screen and (max-width: 1025px) {
	.js #menu-interior-menu {display:none;}
	.js .slicknav_menu { display:block;}
	.slicknav_btn {top: 50%;
    transform: translateY(-50%);}
	.navigation-container .navigation-primary li a.slicknav_btn {
	    padding: 0px;
	    margin: 0;
		right: 20px;}
}

@media (max-width: 480px) {
	.slicknav_nav {
		right: -250px;
	  width: 250px;
	}
}
